[HEADER]
VERSION=3

[BRAKE_0]
NAME=REAR_LIGHT_3
COLOR=300,5,0
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=REAR_LIGHT_5
COLOR=180,0,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=REAR_LIGHT_4
COLOR=10,0,0
OFF_COLOR=10,0,0

[BRAKE_3]
NAME=REAR_LIGHT_1
COLOR=250,30,0
OFF_COLOR=90,5,0

[LIGHT_0]
NAME=REAR_LIGHT_2
COLOR=100,0,0

[LIGHT_1]
NAME=LIGHT_FRONT_1
COLOR=250,250,240

[LIGHT_2]
NAME=LIGHT_FRONT_2
COLOR=160,160,165
OFF_COLOR=160,160,165

[LIGHT_3]
NAME=LIGHT_FRONT_4
COLOR=50,50,53

[LIGHT_4]
NAME=LIGHT_SPEAKER_1
COLOR=4,5,10

[LIGHT_5]
NAME=LIGHT_SPEAKER_2
COLOR=4,5,10

[LIGHT_6]
NAME=LIGHT_SPEAKER_3
COLOR=4,5,10

[LIGHT_7]
NAME=instrument_cluster_PRIORITY
COLOR=2.5,2.5,3.5
OFF_COLOR=1.2,1.2,1.2

[LIGHT_8]
NAME=LIGHT_TACHO_NEEDLE
COLOR=3,1,1
OFF_COLOR=2,0.5,0.5

[LIGHT_9]
NAME=headlight_on_PRIORITY
COLOR=0,40,0

[LIGHT_10]
NAME=headlight_on_2_PRIORITY
COLOR=0,2,0

[LIGHT_11]
NAME=LIGHT_clock_arrow
COLOR=3,1,1
OFF_COLOR=2,0.5,0.5















